<?php
if(isSet($_GET["sub0"])){
///	include_once '../php/config.php';
if($_GET["tipo"]=="add"){
 mysql_query("update detalle_comanda set cantidad=cantidad - 1  where id='".$_GET["id"]."'") or die(mysql_error());
	 mysql_query("update detalle_pedido set sub_costo=cantidad * costo, sub_precio=precio * cantidad  where id='".$_GET["id"]."'") or die(mysql_error());
	 
  echo "<script>window.location.href='vender.php?txt-mesa=".$_GET['txt-mesa']."&txt-camarero=".$_GET['txt-camarero']."'</script>";

}
	}
	?>